---

font-family: 'Sapce Mono', monospace;
import: |
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;1,700&display=swap" rel="stylesheet">
text: 'regular 400'
titles: 'bold 700 italic'